/* categories */
#categories {
	list-style: none !important;
	margin: 0;
	font-size: 0;
	overflow: visible;
}
#categories li {
	position: relative;
	display: inline-block;
	list-style: none !important;
	margin: 0 !important;
}
#categories > li {
	float: left; /* Prevent gap between inline-block elements */
}
#categories li a {
	display: inline-block;
	white-space: nowrap;
	padding: 9px 9px;
	font-size: 14.5px;
	line-height: 47px;
	color: #171717;
	text-decoration: none;
}
#categories li:hover {
	background-color: #bd202d;
	color: #fff;
}
#categories li.has-children > a span.menu-arrow {
	display: inline-block;
	padding: 0;
	width: 10px;
	height: 20px;
	margin-left: 4px;
	vertical-align: middle;
	background: url(../img/icons-1x.png) no-repeat scroll -13px -2415px;
}
#categories li.has-children > a:hover span.menu-arrow,
#categories li.has-children:hover > a span.menu-arrow {
	background-position: center -2435px;
}
#categories li a:hover,
#categories li.current-menu-item a,
#categories li.current-menu-ancestor a,
#categories li:hover a {
	text-decoration: none;
	background-color: #bd202d;
	color: #fff;
}
#categories li.has-children.current-menu-item > a span.menu-arrow,
#categories li.has-children.current-menu-ancestor > a span.menu-arrow {
	background-position: center -2435px;
}
#categories .children,
#categories .sub-menu {
	display: none;
	position: absolute;
	top: 42px;
	left: 1px;
	z-index: 2;
	white-space: nowrap;
	overflow: visible;
	background-color: #bd202d;
}
#categories .children li,
#categories .sub-menu li {
	display: inline-block;
}
#categories .children li a,
#categories .sub-menu li a {
	margin: 0 -1px !important;
	text-decoration: none;
	background-color: #bd202d;
	background-image: none !important;
	color: #000;
}
#categories .children li a:hover,
#categories .sub-menu li a:hover,
#categories .sub-menu li.current-menu-item a {
	color: #fff;
}
#categories li:hover > .children,
#categories li:hover > .sub-menu {
	display: inline-block;
}

#buttonfix {
  display: block;
    margin-top: -5px;
    height: 30px;
}


@media only screen and (max-width:1023px) {
	#categories span.menu-arrow {
		display: none !important;
	}
	#categories .children,
	#categories .sub-menu {
		display: none !important;
	}
}
@media only screen and (max-width:767px){
	#categories li a {
		line-height: 37px;
	}
}

/* sidebar */
#blog-sidebar h3 {
	font-size: 1.333em;
}
#blog-sidebar h4 {
	font-size: 1.1em;
}

/* sidebar - sign-up */
#wgt-blog-sign-up {
	position: relative;
	margin-bottom: 20px;
	padding: 25px 20px 20px;
	background-color: #cd1626;
	color: #fff;
	text-align: center;
}
#wgt-blog-sign-up h3 {
	position: relative;
	padding-top: 75px !important;
	color: #fff;
}
#wgt-blog-sign-up h3:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -30px;
	width: 60px;
	height: 55px;
	background: url("../img/blog-1x.png") no-repeat scroll center -65px;
}
#wgt-blog-sign-up p {
	font-size: 1.15em;
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: bold;
}
#wgt-blog-sign-up #subscribedtoEnterpriseBlog {
	margin-left: 20px;
}
#wgt-blog-sign-up input[type="text"] {
	width: 100%;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 6px !important;
	font-size: 0.9em;
}
#wgt-blog-sign-up input[type="checkbox"] {
	width: auto;
	margin: 0;
	padding: 0;
	margin-right: 6px;
	position: relative;
	top: 1px;
}
#wgt-blog-sign-up .signup-checkbox label {
	font-weight: normal;
}
#wgt-blog-sign-up button {
	margin-top: 15px;
}
#wgt-blog-sign-up input[type="submit"] {
	background-color: #171717;
	font-size: 0.8em;
	font-weight: bold;
	width: 14em;
}
#wgt-blog-sign-up form div {
	padding: 0;
}

/* sidebar - search */
#wgt-blog-search {
	margin-bottom: 24px;
 }
#wgt-blog-search .screen-reader-text {
	display: none; }
#wgt-blog-search div {
	font-size: 0;
	position: relative;
	white-space: nowrap;
}
#wgt-blog-search input[type="text"] {
	margin: 0;
	font-size: 16px;
	line-height: 18px;
	width: 99%;
	padding: 10px 10px;
	border-right: none;
	height: 41px;
}
#wgt-blog-search input[type="submit"] {
	position: absolute;
	right: 0;
	width: 41px;
	height: 41px;
	border-radius: 0;
	background: url("../img/blog-1x.png") no-repeat scroll center -191px #171717;
}
#wgt-blog-search input[type="submit"]:hover {
	background-color: #222222;
}

/* sidebar - social*/
#wgt-blog-social .menu {
	display: block !important;
}
#wgt-blog-social .menu li {
	float: left;
	width: 40px;
	height: 40px;
	margin: 0 10px;
	margin-bottom: 24px;
}
#wgt-blog-social .menu-social-media-links-container a {
	display: inline-block;
	background-image: url("../img/blog-1x.png");
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
}
#wgt-blog-social .menu-social-media-links-container .social-media-twitter a {
	background-position: -14px -278px;
}
#wgt-blog-social .menu-social-media-links-container .social-media-facebook a {
	background-position: -13px -318px;
}
#wgt-blog-social .menu-social-media-links-container .social-media-pinterest a {
	background-position: -13px -358px;
}
#wgt-blog-social .menu-social-media-links-container .social-media-rss a {
	background-position: -13px -398px;
}
#wgt-blog-social .menu-social-media-links-container .social-media-email a {
	background-position: -14px -438px;
}

/* sidebar - popular */
#wgt-blog-popular {
	clear: both;
	margin-bottom: 24px;
	padding: 10px 20px;
	border: 1px solid #dddddd; }
#wgt-blog-popular ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
}
#wgt-blog-popular ul li {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	line-height: 1.333em;
	margin-bottom: 0.9em;
	display: block;
}

/* sidebar - subscribe */
#wgt-blog-subscribe {
	margin-bottom: 24px; }
#wgt-blog-subscribe a {
	display: block;
	background-image: url("../img/blog-1x.png");
	background-repeat: no-repeat;
	background-position: -2px -228px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 62px;
	text-align: left;
}
@media only screen and (min-width:768px) and (max-width:1023px) {
	#wgt-blog-subscribe a {
		padding-top: 15px;
		padding-bottom: 15px;
		background-position: -2px -224px;
	}
}

/* sidebar - write for us */
#wgt-blog-write, #wgt-blog-content-contribute {
	position: relative;
	margin-bottom: 20px;
	padding: 32px 20px 20px;
	border: 1px solid #dddddd;
	text-align: center;
}
#wgt-blog-write h4 {
	position: relative;
	padding-top: 60px !important;
}
#wgt-blog-write h4:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -24px;
	width: 48px;
	height: 46px;
	background: url("../img/blog-1x.png") no-repeat scroll center -130px;
}
#wgt-blog-write .textwidget, #wgt-blog-content-contribute .textwidget {
	color: #999999;
}

/* post masonry on index */
.js-masonry-3-2-margin-fix {
	width: 631px;
	overflow: hidden;
}
.js-masonry-3-2-margin-fix .js-masonry {
	width: 660px;
}
.js-masonry-3-2-margin-fix .js-masonry-item {
	width: 300px;
	margin-right: 26px;
	display: inline-block;
	vertical-align: top;
	/*float: left;*/
}

.magic_container {
	visibility: visible;
	opacity: 1;
	animation: .15s magic;
	animation-iteration-count: 1;
}

@keyframes magic {
	0%,99% {visibility: hidden; opacity: 0;}
	100% {visibility: visible; opacity: 1;}
}

@media only screen and (max-width:1023px) {
	.js-masonry-3-2-margin-fix {
		width: 100%;
		overflow:visible;
	}
	.js-masonry-3-2-margin-fix .js-masonry {
		width:100%;
	}
	.js-masonry-3-2-margin-fix .js-masonry-item {
		width: 100%;
	}
}

/* post wrapper on index */
.blog-posts-index .post-intro {
	line-height: 1.333em;
	background-color: #171717;
	border-radius: 0 0 4px 4px;
	color: #fff;
	padding: 0 0 20px 0;
}
.blog-posts-index .post-intro.post-injected{
	background-color:#CF1525;
}
.blog-posts-index .post-intro h4,
.blog-posts-index .post-intro .post-title {
	padding-top: 20px;
	padding: 12px 20px 0;
 }
.blog-posts-index .post-intro span,
.blog-posts-index .post-intro p{
	display: block;
	padding: 12px 20px 0;
}
.blog-posts-index .post-intro span.post-date,
.blog-posts-index .post-intro p.post-date {
	padding: 2px 20px;
}
.blog-posts-index .post-excerpt {
	padding: 12px 20px 0;
}

/* post wrapper on filter */
.blog-posts-filter .post-thumbnail {
	width: 150px;
}
.blog-posts-filter .post-intro h4,
.blog-posts-filter .post-intro .post-title {
	padding: 0;
	margin: 0;
}
.blog-posts-filter .post-intro span.post-date,
.blog-posts-filter .post-intro p.post-date {
	display: block;
	padding: 2px 0;
}
.blog-posts-filter .post-excerpt {
	padding-top: 5px;
}

/* generic post */
.post-intro h4,
.post-intro .post-title {
	line-height: 1.333em;
}

/* post pagination */
.post-pagination-prev,
.post-pagination-next {
	float: left;
	width: 25%;
	text-align: left;
	white-space: nowrap;
}
.post-pagination-prev .arrow {
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	background: url(../img/icons-1x.png) no-repeat scroll -6px -2140px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.post-pagination-next {
	text-align: right;
}
.post-pagination-next .arrow {
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	background: url(../img/icons-1x.png) no-repeat scroll -6px -2170px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.post-pagination-pages {
	float: left;
	width: 40%;
	text-align: center;
	padding: 0 5%;
}
.post-pagination-pages .page-numbers,
.post-pagination-pages .page-numbers > li {
	margin: 0 !important;
	padding: 0 !important;
	list-style-type: none !important;
	display: inline-block !important;
	padding: 0 1px !important;
}
.post-pagination-pages .page-numbers {
	margin-top: 4px !important;
}
@media only screen and (max-width:767px) {
	.post-pagination-pages {
		display: none;
	}
	.post-pagination-prev,
	.post-pagination-next {
		width: 50%;
	}
}

/* single post */
 .blog-posts-single .post-author,
 .blog-posts-single .post-date {
	line-height: 1.333em;
 }
 .blog-posts-single .text-gray {
	color: #757575;
}
 .blog-posts-single p{
	margin: 0 0 1.75em;
	padding: 0;
	word-wrap: break-word;
}
.blog-posts-single .post-content h1 {
	font-size: 1.333em; /* Scale to h4 */
	color: #171717;
	font-weight: bold;
	padding: 0;
	margin: 1.75em 0 .5em;
}
.blog-posts-single .post-content h2,
.blog-posts-single .question {
	font-size: 1em;
	color: #171717;
	font-weight: bold;
	padding: 0;
	margin: 1.75em 0 .5em;
}
.blog-posts-single .post-content h3 {
	font-size: 1em;
	color: #757575;
	font-weight: bold;
	padding: 0;
	margin: 1.75em 0 .5em;
}
.blog-posts-single .post-content div.gist,
.blog-posts-single .post-content div.appc_snippet,
.blog-posts-single .post-content img {
	margin: 0 0 1.75em;
}
.blog-posts-single .post-content div.appc_code {
	width: 95%;
}
.blog-posts-single .post-content ul,
.blog-posts-single .post-content ol {
	margin: 0 3em 1.75em;
	padding: 0;
}
.blog-posts-single .post-content li {
	margin: 0 !important;
	padding: 0 !important;
	font-family: Source Sans Pro;
	line-height: 28px;
	font-weight: 400;
	font-size: 18px;
}
.blog-posts-single hr {
	clear: both;
	margin: 0 0 1.75em;
	padding: 0;
}
.blog-posts-single .size-full {
	width: auto;
}
.blog-posts-single .table {
  width: 100%;
  margin-bottom: 2em;
}
.blog-posts-single .table thead {
  font-weight: bold;
}
.blog-posts-single .table thead th {
  text-align: left;
}
.blog-posts-single .table tbody td {
  padding-top: 1em;
}
.blog-posts-single .table tbody td p {
  margin: 0;
}
.blog-posts-single .post-content .table tbody td img {
  margin: 0;
  vertical-align: middle;
}
.blog-posts-single .embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
  margin-bottom: 2em;
}
.blog-posts-single .embed-responsive .embed-responsive-item,
.blog-posts-single .embed-responsive embed,
.blog-posts-single .embed-responsive iframe,
.blog-posts-single .embed-responsive object,
.blog-posts-single .embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0
}
.blog-posts-single .embed-responsive-16by9 {
  padding-bottom: 56.25%
}
.blog-posts-single .embed-responsive-4by3 {
  padding-bottom: 75%
}
.blog-posts-single .table-responsive {
  min-height: .01%;
  overflow-x: auto;
}

/* img alignment and captions */
.alignnone {
	margin: 5px 20px 20px 0 !important;
}
.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto !important;
}
.alignright {
	float:right;
	margin: 5px 0 20px 20px !important;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0 !important;
}
.aligncenter {
	display: block;
	margin: 5px auto 5px auto !important;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px !important;
}
a img.alignnone {
	margin: 5px 20px 20px 0 !important;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0 !important;
}
a img.aligncenter {
	display: block;
	margin-left: auto !important;
	margin-right: auto !important;
}
.wp-caption {
	background: #fff;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0 !important;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}
.wp-caption p.wp-caption-text {
	font-size: 0.9em;
	font-style: italic;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* comments display */
.comments-area {
	background-color: #171717;
	border-radius: 0 0 4px 4px;
	color: #fff;
	font-family: "Source Sans Pro";
	margin-top:30px;
}
.comments-area .comments-title {
	font-size: 1em;
	line-height: 1.333em;
}
.comments-area .separated {
	border-top-color: #474747;
}
.comments-area .comment-list {
	list-style-type: none;
	margin: 0.5em 0 0;
	padding: 0;
}
.comments-area .comment-list li,
.comments-area .comment-list .children li {
	padding: 1.333em 0 0 !important;
	list-style-type: none !important;
	margin: 0 !important;
}
.comments-area .comment-list .children {
	list-style-type: none;
	margin: 0 0 0 70px;
	padding: 0;
}
.comments-area .comment-avatar {
	width: 55px;
	height: 55px;
	margin-right: 15px;
	float: left;
}
.comments-area .comment-avatar.author-avatar img {
	width: 55px;
	height: 55px;
}
.comments-area .comment-avatar.author-avatar {
	background-color: #cd1625;
	padding: 2px;
	width: 51px;
	height: 51px;
}
.comments-area .comment-avatar.author-avatar img {
	width: 51px;
	height: 51px;
}

.comments-area label { color: #ffffff; }
.comments-area .comment-body {
	margin-left: 70px;
	border-bottom: 1px solid #474747;
	padding-bottom: 1.333em;
	padding-right: 1em;
}
.comments-area .comment-author {
	display: inline-block;
	color: #cd1626;
	font-size: 1.1em;
}
.comments-area .comment-meta {
	display: inline-block;
	font-size: 1.1em
}
.comments-area .comment-text p {
	margin: 1em 0;
	color: #fff;
}
.comments-area .reply {
	text-align: right;
}
.comments-area .reply a {
	display: inline-block;
	background-image: url("../img/blog-1x.png");
	background-repeat: no-repeat;
	padding-left: 35px;
	background-position: -20px -477px;
	padding-top: 3px;
	padding-bottom: 3px;
}
@media (min-width:1px) { /* ie8 workaround */
	.comments-area .reply a {
		padding-left: 27px;
		background-size: 53px auto;
		background-position: -15px -358px;
	}
}
@media (max-width:767px) {
	.comments-area .reply a {
		padding-top: 6px;
		padding-bottom: 6px;
	}
}
.comments-area .nav-previous {
	float: left;
}
.comments-area .nav-next {
	float: right;
}
.comments-area .no-comments {
	margin: 1em 0;
	text-align: center;
}
.comments-area .comment-awaiting-moderation {
	display: block;
	margin: 0 0 1em;
}

/* comment form */
.comments-area .comment-respond {
}
@media only screen and (max-width:1023px) {
	.comments-area .comment-respond {
		margin-bottom: 0;
		position: relative;
	}
}
.comments-area .comment-respond .comment-reply-title {
	display: none;
}
.comments-area .comment-respond .comment-notes {
	display: none;
}
.comments-area .comment-respond p {
	padding: 0;
	margin: 0;
}
.comments-area .comment-respond .logged-in-as {
	margin-bottom: 1em;
	color: #fff;
}
.comments-area .comment-respond .comment-form-author {
	float: left;
	width: 48.5%;
	margin-right: 1.5%;
	padding-bottom: 1.0em;
	padding-top: 0.5em;
	white-space: nowrap;
}
@media only screen and (max-width:1023px) {
	.comments-area .comment-respond .comment-form-author {
		width: 100%;
		margin-right: 0;
	}
}
.comments-area .comment-respond .comment-form-author label {
}
.comments-area .comment-respond .comment-form-author #author {
	width: 95%;
	margin-right: 5px;
}
@media only screen and (max-width:1023px) {
	.comments-area .comment-respond .comment-form-author #author {
		width: 100%;
	}
}
.comments-area .comment-respond .comment-form-email {
	clear: left;
	float: left;
	width: 48.5%;
	margin-right: 1.5%;
	padding-bottom: 1em;
	white-space: nowrap;
}
@media only screen and (max-width:1023px) {
	.comments-area .comment-respond .comment-form-email {
		width: 100%;
		margin-right: 0;
	}
}
.comments-area .comment-respond .comment-form-email label  {
}
.comments-area .comment-respond .comment-form-email #email {
	width: 95%;
	margin-right: 5px;
}
@media only screen and (max-width:1023px) {
	.comments-area .comment-respond .comment-form-email #email {
		width: 100%;
	}
}
.comments-area .comment-respond .comment-form-url {
	float: right;
	width: 48.5%;
	margin-left: 1.5%;
	padding-bottom: 1em;
}
@media only screen and (max-width:1023px) {
	.comments-area .comment-respond .comment-form-url {
		float: none;
		width: 100%;
		margin-left: 0;
	}
}
.comments-area .comment-respond .comment-form-url label {
}
@media only screen and (max-width:1023px) {
	.comments-area .comment-respond .comment-form-url #url {
		width: 100%;
	}
}
.comments-area .comment-respond .comment-form-comment {
	width: 100%;
	clear: both;
	padding-bottom: 1em;
}
.comments-area .comment-respond .comment-form-comment textarea {
	width: 100%;
}
.comments-area .comment-respond .comment-form-comment label {
}
.comments-area .comment-respond .form-allowed-tags {
	display: none;
}
.blog-content .comments-area .comment-respond .form-submit {
	padding-bottom: 0 !important;
}
.comments-area .comment-respond .comment-subscription-form {
	position: relative;
	top: -57px;
	margin-left: 240px;
	white-space: nowrap;
	color:#fff;
}
@media only screen and (max-width:1023px) {
	.comments-area .comment-respond .comment-subscription-form {
		top: 0;
		margin-left: 0;
	}
}
.comments-area .comment-respond .comment-subscription-form input {
	border: 0;
	padding: 0;
	margin: 0;
	margin-right: 4px;
}
.comments-area .comment-respond .comment-subscription-form label {
	font-weight: normal;
}
.comments-area .sign-in-link {
	position: relative;
	top: -25px;
	/*margin-left: 165px;*/
	width: 80%;
}
@media only screen and (max-width:1023px) {
	.comments-area .sign-in-link {
		top: -90px;
	}
}
@media only screen and (max-width:767px) {
	.comments-area .sign-in-link {
		top: -75px;
		margin-left: 140px;
	}


}
.comments-area .required {
	position: relative;
	top: -7px;
}

/* Flare Plugin */
.flare-horizontal .flare-flyout {
	top: -40px;
}
.flare-horizontal.flare-position-bottom, .flare-horizontal.flare-position-bottom-left {
	display: none;
	margin-bottom: 30px;

}
@media only screen and (max-width:768px) {
	.flare-horizontal.flare-position-bottom, .flare-horizontal.flare-position-bottom-left {
		display: block;
		right: 40%;
	}

}
@media only screen and (max-width:700px) {
	.flare-horizontal.flare-position-bottom, .flare-horizontal.flare-position-bottom-left {
		display: block;
		right: 35%;
	}

}
@media only screen and (max-width:479px) {
	.flare-horizontal.flare-position-bottom, .flare-horizontal.flare-position-bottom-left {
		display: block;
		right: 15%;
	}

}
